/**
 * @license @lucide/svelte v0.523.0 - ISC
 *
 * ISC License
 * 
 * Copyright (c) for portions of Lucide are held by Cole Bemis 2013-2022 as part of Feather (MIT). All other copyright (c) for Lucide are held by Lucide Contributors 2022.
 * 
 * Permission to use, copy, modify, and/or distribute this software for any
 * purpose with or without fee is hereby granted, provided that the above
 * copyright notice and this permission notice appear in all copies.
 * 
 * THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 * WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 * ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 * WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 * ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 * OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
 * 
 */
export { default as AlarmCheck } from '../icons/alarm-check.js';
export { default as AlarmMinus } from '../icons/alarm-minus.js';
export { default as AlarmPlus } from '../icons/alarm-plus.js';
export { default as ArrowDownAz } from '../icons/arrow-down-az.js';
export { default as SortDesc } from '../icons/sort-desc.js';
export { default as ArrowDownZa } from '../icons/arrow-down-za.js';
export { default as ArrowUpAz } from '../icons/arrow-up-az.js';
export { default as SortAsc } from '../icons/sort-asc.js';
export { default as ArrowUpZa } from '../icons/arrow-up-za.js';
export { default as Axis3D } from '../icons/axis-3-d.js';
export { default as Verified } from '../icons/verified.js';
export { default as BadgeHelp } from '../icons/badge-help.js';
export { 
/** @deprecated Renamed because of typo, use {@link BetweenHorizontalEnd} instead. This alias will be removed in v1.0 */
default as BetweenHorizonalEnd } from '../icons/between-horizonal-end.js';
export { 
/** @deprecated Renamed because of typo, use {@link BetweenHorizontalStart} instead. This alias will be removed in v1.0 */
default as BetweenHorizonalStart } from '../icons/between-horizonal-start.js';
export { default as BookTemplate } from '../icons/book-template.js';
export { default as CurlyBraces } from '../icons/curly-braces.js';
export { default as Subtitles } from '../icons/subtitles.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartArea} instead. This alias will be removed in v1.0 */
default as AreaChart } from '../icons/area-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartBarBig} instead. This alias will be removed in v1.0 */
default as BarChartHorizontalBig } from '../icons/bar-chart-horizontal-big.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartBar} instead. This alias will be removed in v1.0 */
default as BarChartHorizontal } from '../icons/bar-chart-horizontal.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartCandlestick} instead. This alias will be removed in v1.0 */
default as CandlestickChart } from '../icons/candlestick-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartColumnBig} instead. This alias will be removed in v1.0 */
default as BarChartBig } from '../icons/bar-chart-big.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartColumnIncreasing} instead. This alias will be removed in v1.0 */
default as BarChart4 } from '../icons/bar-chart-4.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartColumn} instead. This alias will be removed in v1.0 */
default as BarChart3 } from '../icons/bar-chart-3.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartLine} instead. This alias will be removed in v1.0 */
default as LineChart } from '../icons/line-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartNoAxesColumnIncreasing} instead. This alias will be removed in v1.0 */
default as BarChart } from '../icons/bar-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartNoAxesColumn} instead. This alias will be removed in v1.0 */
default as BarChart2 } from '../icons/bar-chart-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartNoAxesGantt} instead. This alias will be removed in v1.0 */
default as GanttChart } from '../icons/gantt-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartPie} instead. This alias will be removed in v1.0 */
default as PieChart } from '../icons/pie-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ChartScatter} instead. This alias will be removed in v1.0 */
default as ScatterChart } from '../icons/scatter-chart.js';
export { default as AlertCircle } from '../icons/alert-circle.js';
export { default as ArrowDownCircle } from '../icons/arrow-down-circle.js';
export { default as ArrowLeftCircle } from '../icons/arrow-left-circle.js';
export { default as ArrowDownLeftFromCircle } from '../icons/arrow-down-left-from-circle.js';
export { default as ArrowDownRightFromCircle } from '../icons/arrow-down-right-from-circle.js';
export { default as ArrowUpLeftFromCircle } from '../icons/arrow-up-left-from-circle.js';
export { default as ArrowRightCircle } from '../icons/arrow-right-circle.js';
export { default as ArrowUpRightFromCircle } from '../icons/arrow-up-right-from-circle.js';
export { default as ArrowUpCircle } from '../icons/arrow-up-circle.js';
export { default as CheckCircle } from '../icons/check-circle.js';
export { default as CheckCircle2 } from '../icons/check-circle-2.js';
export { default as ChevronDownCircle } from '../icons/chevron-down-circle.js';
export { default as ChevronLeftCircle } from '../icons/chevron-left-circle.js';
export { default as ChevronRightCircle } from '../icons/chevron-right-circle.js';
export { default as ChevronUpCircle } from '../icons/chevron-up-circle.js';
export { default as DivideCircle } from '../icons/divide-circle.js';
export { default as GaugeCircle } from '../icons/gauge-circle.js';
export { default as MinusCircle } from '../icons/minus-circle.js';
export { default as ParkingCircleOff } from '../icons/parking-circle-off.js';
export { default as ParkingCircle } from '../icons/parking-circle.js';
export { default as PauseCircle } from '../icons/pause-circle.js';
export { default as PercentCircle } from '../icons/percent-circle.js';
export { default as PlayCircle } from '../icons/play-circle.js';
export { default as PlusCircle } from '../icons/plus-circle.js';
export { default as PowerCircle } from '../icons/power-circle.js';
export { default as HelpCircle } from '../icons/help-circle.js';
export { default as CircleHelp } from '../icons/circle-help.js';
export { default as CircleSlashed } from '../icons/circle-slashed.js';
export { default as StopCircle } from '../icons/stop-circle.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link CircleUserRound} instead. This alias will be removed in v1.0 */
default as UserCircle2 } from '../icons/user-circle-2.js';
export { default as UserCircle } from '../icons/user-circle.js';
export { default as XCircle } from '../icons/x-circle.js';
export { default as ClipboardSignature } from '../icons/clipboard-signature.js';
export { default as ClipboardEdit } from '../icons/clipboard-edit.js';
export { default as DownloadCloud } from '../icons/download-cloud.js';
export { default as UploadCloud } from '../icons/upload-cloud.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link CodeXml} instead. This alias will be removed in v1.0 */
default as Code2 } from '../icons/code-2.js';
export { default as Columns } from '../icons/columns.js';
export { default as ColumnsSettings } from '../icons/columns-settings.js';
export { default as TableConfig } from '../icons/table-config.js';
export { default as PanelsLeftRight } from '../icons/panels-left-right.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link ContactRound} instead. This alias will be removed in v1.0 */
default as Contact2 } from '../icons/contact-2.js';
export { default as PercentDiamond } from '../icons/percent-diamond.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link Earth} instead. This alias will be removed in v1.0 */
default as Globe2 } from '../icons/globe-2.js';
export { default as MoreVertical } from '../icons/more-vertical.js';
export { default as MoreHorizontal } from '../icons/more-horizontal.js';
export { default as FileAxis3D } from '../icons/file-axis-3-d.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FileChartColumnIncreasing} instead. This alias will be removed in v1.0 */
default as FileBarChart } from '../icons/file-bar-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FileChartColumn} instead. This alias will be removed in v1.0 */
default as FileBarChart2 } from '../icons/file-bar-chart-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FileChartLine} instead. This alias will be removed in v1.0 */
default as FileLineChart } from '../icons/file-line-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FileChartPie} instead. This alias will be removed in v1.0 */
default as FilePieChart } from '../icons/file-pie-chart.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FileCog} instead. This alias will be removed in v1.0 */
default as FileCog2 } from '../icons/file-cog-2.js';
export { default as FileSignature } from '../icons/file-signature.js';
export { default as FileEdit } from '../icons/file-edit.js';
export { default as FileQuestion } from '../icons/file-question.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FolderCog} instead. This alias will be removed in v1.0 */
default as FolderCog2 } from '../icons/folder-cog-2.js';
export { default as FolderEdit } from '../icons/folder-edit.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link FunnelX} instead. This alias will be removed in v1.0 */
default as FilterX } from '../icons/filter-x.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link Funnel} instead. This alias will be removed in v1.0 */
default as Filter } from '../icons/filter.js';
export { default as GitCommit } from '../icons/git-commit.js';
export { default as Grid2X2Check } from '../icons/grid-2-x-2-check.js';
export { default as Grid2X2Plus } from '../icons/grid-2-x-2-plus.js';
export { default as Grid2X2X } from '../icons/grid-2-x-2-x.js';
export { default as Grid2X2 } from '../icons/grid-2-x-2.js';
export { default as Grid } from '../icons/grid.js';
export { default as Grid3X3 } from '../icons/grid-3-x-3.js';
export { default as HelpingHand } from '../icons/helping-hand.js';
export { default as Home } from '../icons/home.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link IceCreamBowl} instead. This alias will be removed in v1.0 */
default as IceCream2 } from '../icons/ice-cream-2.js';
export { default as IceCream } from '../icons/ice-cream.js';
export { default as Outdent } from '../icons/outdent.js';
export { default as Indent } from '../icons/indent.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link LaptopMinimal} instead. This alias will be removed in v1.0 */
default as Laptop2 } from '../icons/laptop-2.js';
export { default as Layers3 } from '../icons/layers-3.js';
export { default as Loader2 } from '../icons/loader-2.js';
export { default as UnlockKeyhole } from '../icons/unlock-keyhole.js';
export { default as Unlock } from '../icons/unlock.js';
export { default as MailQuestion } from '../icons/mail-question.js';
export { default as MessageCircleQuestion } from '../icons/message-circle-question.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link MicVocal} instead. This alias will be removed in v1.0 */
default as Mic2 } from '../icons/mic-2.js';
export { default as Move3D } from '../icons/move-3-d.js';
export { default as AlertOctagon } from '../icons/alert-octagon.js';
export { default as PauseOctagon } from '../icons/pause-octagon.js';
export { default as XOctagon } from '../icons/x-octagon.js';
export { default as Paintbrush2 } from '../icons/paintbrush-2.js';
export { default as PanelBottomInactive } from '../icons/panel-bottom-inactive.js';
export { default as SidebarClose } from '../icons/sidebar-close.js';
export { default as PanelLeftInactive } from '../icons/panel-left-inactive.js';
export { default as SidebarOpen } from '../icons/sidebar-open.js';
export { default as Sidebar } from '../icons/sidebar.js';
export { default as PanelRightInactive } from '../icons/panel-right-inactive.js';
export { default as PanelTopInactive } from '../icons/panel-top-inactive.js';
export { default as Layout } from '../icons/layout.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link PenLine} instead. This alias will be removed in v1.0 */
default as Edit3 } from '../icons/edit-3.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link Pen} instead. This alias will be removed in v1.0 */
default as Edit2 } from '../icons/edit-2.js';
export { default as PlugZap2 } from '../icons/plug-zap-2.js';
export { default as FormInput } from '../icons/form-input.js';
export { default as Rotate3D } from '../icons/rotate-3-d.js';
export { default as Rows } from '../icons/rows.js';
export { default as PanelsTopBottom } from '../icons/panels-top-bottom.js';
export { default as Scale3D } from '../icons/scale-3-d.js';
export { 
/** @deprecated Renamed because of typo, use {@link SendHorizontal} instead. This alias will be removed in v1.0 */
default as SendHorizonal } from '../icons/send-horizonal.js';
export { default as ShieldQuestion } from '../icons/shield-question.js';
export { default as ShieldClose } from '../icons/shield-close.js';
export { default as Sliders } from '../icons/sliders.js';
export { default as Stars } from '../icons/stars.js';
export { default as ActivitySquare } from '../icons/activity-square.js';
export { default as ArrowDownLeftSquare } from '../icons/arrow-down-left-square.js';
export { default as ArrowDownSquare } from '../icons/arrow-down-square.js';
export { default as ArrowDownRightSquare } from '../icons/arrow-down-right-square.js';
export { default as ArrowLeftSquare } from '../icons/arrow-left-square.js';
export { default as ArrowDownLeftFromSquare } from '../icons/arrow-down-left-from-square.js';
export { default as ArrowDownRightFromSquare } from '../icons/arrow-down-right-from-square.js';
export { default as ArrowUpLeftFromSquare } from '../icons/arrow-up-left-from-square.js';
export { default as ArrowUpRightFromSquare } from '../icons/arrow-up-right-from-square.js';
export { default as ArrowRightSquare } from '../icons/arrow-right-square.js';
export { default as ArrowUpLeftSquare } from '../icons/arrow-up-left-square.js';
export { default as ArrowUpRightSquare } from '../icons/arrow-up-right-square.js';
export { default as ArrowUpSquare } from '../icons/arrow-up-square.js';
export { default as ScissorsSquareDashedBottom } from '../icons/scissors-square-dashed-bottom.js';
export { default as AsteriskSquare } from '../icons/asterisk-square.js';
export { default as SquareGanttChart } from '../icons/square-gantt-chart.js';
export { default as GanttChartSquare } from '../icons/gantt-chart-square.js';
export { default as CheckSquare } from '../icons/check-square.js';
export { default as CheckSquare2 } from '../icons/check-square-2.js';
export { default as ChevronDownSquare } from '../icons/chevron-down-square.js';
export { default as ChevronLeftSquare } from '../icons/chevron-left-square.js';
export { default as ChevronRightSquare } from '../icons/chevron-right-square.js';
export { default as CodeSquare } from '../icons/code-square.js';
export { default as ChevronUpSquare } from '../icons/chevron-up-square.js';
export { default as KanbanSquareDashed } from '../icons/kanban-square-dashed.js';
export { default as MousePointerSquareDashed } from '../icons/mouse-pointer-square-dashed.js';
export { default as BoxSelect } from '../icons/box-select.js';
export { default as DivideSquare } from '../icons/divide-square.js';
export { default as DotSquare } from '../icons/dot-square.js';
export { default as EqualSquare } from '../icons/equal-square.js';
export { default as FunctionSquare } from '../icons/function-square.js';
export { default as KanbanSquare } from '../icons/kanban-square.js';
export { default as LibrarySquare } from '../icons/library-square.js';
export { default as MSquare } from '../icons/m-square.js';
export { default as MenuSquare } from '../icons/menu-square.js';
export { default as MinusSquare } from '../icons/minus-square.js';
export { default as Inspect } from '../icons/inspect.js';
export { default as ParkingSquareOff } from '../icons/parking-square-off.js';
export { default as ParkingSquare } from '../icons/parking-square.js';
export { default as Edit } from '../icons/edit.js';
export { default as PenBox } from '../icons/pen-box.js';
export { default as PenSquare } from '../icons/pen-square.js';
export { default as PercentSquare } from '../icons/percent-square.js';
export { default as PiSquare } from '../icons/pi-square.js';
export { default as PilcrowSquare } from '../icons/pilcrow-square.js';
export { default as PlaySquare } from '../icons/play-square.js';
export { default as PlusSquare } from '../icons/plus-square.js';
export { default as PowerSquare } from '../icons/power-square.js';
export { default as ScissorsSquare } from '../icons/scissors-square.js';
export { default as SigmaSquare } from '../icons/sigma-square.js';
export { default as SlashSquare } from '../icons/slash-square.js';
export { default as SplitSquareHorizontal } from '../icons/split-square-horizontal.js';
export { default as TerminalSquare } from '../icons/terminal-square.js';
export { default as SplitSquareVertical } from '../icons/split-square-vertical.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link SquareUserRound} instead. This alias will be removed in v1.0 */
default as UserSquare2 } from '../icons/user-square-2.js';
export { default as UserSquare } from '../icons/user-square.js';
export { default as XSquare } from '../icons/x-square.js';
export { default as TestTube2 } from '../icons/test-tube-2.js';
export { default as TextSelection } from '../icons/text-selection.js';
export { default as Train } from '../icons/train.js';
export { default as Palmtree } from '../icons/palmtree.js';
export { default as AlertTriangle } from '../icons/alert-triangle.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link TvMinimal} instead. This alias will be removed in v1.0 */
default as Tv2 } from '../icons/tv-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link University} instead. This alias will be removed in v1.0 */
default as School2 } from '../icons/school-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UserRoundCheck} instead. This alias will be removed in v1.0 */
default as UserCheck2 } from '../icons/user-check-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UserRoundCog} instead. This alias will be removed in v1.0 */
default as UserCog2 } from '../icons/user-cog-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UserRoundMinus} instead. This alias will be removed in v1.0 */
default as UserMinus2 } from '../icons/user-minus-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UserRoundPlus} instead. This alias will be removed in v1.0 */
default as UserPlus2 } from '../icons/user-plus-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UserRoundX} instead. This alias will be removed in v1.0 */
default as UserX2 } from '../icons/user-x-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UserRound} instead. This alias will be removed in v1.0 */
default as User2 } from '../icons/user-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link UsersRound} instead. This alias will be removed in v1.0 */
default as Users2 } from '../icons/users-2.js';
export { default as ForkKnifeCrossed } from '../icons/fork-knife-crossed.js';
export { default as ForkKnife } from '../icons/fork-knife.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link WalletMinimal} instead. This alias will be removed in v1.0 */
default as Wallet2 } from '../icons/wallet-2.js';
export { 
/** @deprecated The name of this icon was changed because it didn't meet our guidelines anymore, use {@link WandSparkles} instead. This alias will be removed in v1.0 */
default as Wand2 } from '../icons/wand-2.js';
